.amd-radeon-bg{
	width: 100%;
	display: flex;
	flex-direction: column;
	background: black;
}

.amd-radeon-01{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414163030_8be13e1e74254f85a66a833a2d68cbc4_fv70.jpg)no-repeat;
	background-size: cover;
	background-position: center top;
	width: 100%;
	height: 1427px;
}

@media(max-width:1420px){
	.amd-radeon-01{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414163041_8be13e1e74254f85a66a833a2d68cbc4_9b9o.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:1420/1427;
}

}

@media(max-width:600px){
	.amd-radeon-01{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414163040_8be13e1e74254f85a66a833a2d68cbc4_32km.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:600/1753;
}

}






.amd-radeon-02{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414163712_8be13e1e74254f85a66a833a2d68cbc4_gbu5.jpg)no-repeat;
	background-size: cover;
	background-position: center top;
	width: 100%;
	height: 902px;
}

@media(max-width:1420px){
	.amd-radeon-02{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414163714_8be13e1e74254f85a66a833a2d68cbc4_v8og.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:1420/902;
}

}

@media(max-width:600px){
	.amd-radeon-02{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414163713_8be13e1e74254f85a66a833a2d68cbc4_9oej.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:600/2389;
}

}











.amd-radeon-03{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164020_8be13e1e74254f85a66a833a2d68cbc4_t1s7.jpg)no-repeat;
	background-size: cover;
	background-position: center top;
	width: 100%;
	height: 3174px;
}

@media(max-width:1420px){
	.amd-radeon-03{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164021_8be13e1e74254f85a66a833a2d68cbc4_cpq8.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:1420/3174;
}

}

@media(max-width:600px){
	.amd-radeon-03{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164020_8be13e1e74254f85a66a833a2d68cbc4_dhaf.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:600/4617;
}

}












.amd-radeon-04{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164056_8be13e1e74254f85a66a833a2d68cbc4_3fv3.jpg)no-repeat;
	background-size: cover;
	background-position: center top;
	width: 100%;
	height: 515px;
}

@media(max-width:1420px){
	.amd-radeon-04{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164057_8be13e1e74254f85a66a833a2d68cbc4_5fbu.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:1420/515;
}

}

@media(max-width:600px){
	.amd-radeon-04{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164057_8be13e1e74254f85a66a833a2d68cbc4_39lb.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:600/1190;
}

}













.amd-radeon-05{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164127_8be13e1e74254f85a66a833a2d68cbc4_ro74.jpg)no-repeat;
	background-size: cover;
	background-position: center top;
	width: 100%;
	height: 1872px;
}

@media(max-width:1420px){
	.amd-radeon-05{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164128_8be13e1e74254f85a66a833a2d68cbc4_c8bw.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:1420/1872;
}

}

@media(max-width:600px){
	.amd-radeon-05{	
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260414164128_8be13e1e74254f85a66a833a2d68cbc4_xpnj.jpg)no-repeat;
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: auto;
		aspect-ratio:600/3693;
}

}






.amd-btn1{
	display: none;
}




@media(max-width:600px){
.amd-btn1{
	display: flex;
	flex-direction: column;
	background: black;
	text-align: center;
	cursor: pointer;
	width: 100%;
}
}



.amd-btn2{
	display: none;
}




@media(max-width:600px){
.amd-btn2{
	display: flex;
	flex-direction: column;
	background:#fff;
	text-align: center;
	cursor: pointer;
	width: 100%;
}
}




























.event-btn0{
	width: 90%;
	padding-top: 2rem;
	height: auto
}



.mo-event-btn{
display: none;
}
@media(max-width:992px){
.mo-event-btn{
	width: 40%;
	height: 3rem;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
        align-items: center;
	}
	
	.mo-event-btn.d-bg>*,
	.mo-event-btn.d-bg>ol>li>a{
		color: white !important;
	}
}




img{
	max-width: 100%;
}